Viewing 1 post (of 1 total)
  • Author
    Posts
  • #429
    dan
    Participant

    Hi, I tried to run “npm run build” on production because I had problem with Date-time picker and mark-down editor. It failed and I got this error:

    [vite]: Rollup failed to resolve import “@awcodes/alpine-floating-ui” from “/home/forge/mydomain/resources/js/app.js”.
    This is most likely unintended because it can break your application at runtime.
    If you do want to externalize this module explicitly add it to
    build.rollupOptions.external

    I am not sure if the resolve import is related with the problem of the Date-time picker and Mark-down editor of the form builder. From I remember the @awcodes/alpine-floating-ui came from the the notification package installation.

Viewing 1 post (of 1 total)
  • You must be logged in to reply to this topic.